@media only screen and (min-width: 2100px) and (max-width: 2560px)  
{
    .h1z2{color: #fff !important;text-shadow:2px 2px 2px white;}
    #catalogs .tb-standard td:nth-child(even) {padding:10px;width:25%;}
}

@media only screen and (min-width: 1880px) and (max-width: 1920px)  
{
    .h1z2{font-family:'montserratbold', helvetica, sans-serif;font-size:46px;line-height:46px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:75px;}
    .slider_text {margin-left:-30px;}
}

@media only screen and (min-width: 1560px) and (max-width: 1600px) 
{
    .slider_text {margin-left:20px;}
}

@media only screen and (min-width: 1051px) and (max-width: 1600px) 
{
    /* Begin Case studies */
	.item-page .text_icon2 {height:600px !important;}
	.item-page .text_icon2_bei_air {height:700px !important;}
	/* End Case studies */
}

@media only screen and (max-width:1200px)
{
    .navbar-nav > li > a{padding:5px 10px;}
    .media li .media_block{width:205px;height:205px;}
    .media .mask{width:205px;height:205px;}
    .media .gallery, .media .video, .media .catalogs{background-position:center center;}
	/*Solutions*/
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:120px 0 90px 0;text-align:left;line-height:1.5;text-align:left;font-size:40px;}
    #solutions .buttons-panel {float:right;margin-top:-27%;width:211px;}
    /*End solutions*/
	/*History*/
	.item-page .text_icon_history{height:750px;}
	.item-page .text_icon4_history{height:500px;}
}
@media only screen and (max-width:992px)
{
    .tabs-container2 table {width:100%;}
    .navbar-nav > li > a{font-size:13px !important;padding:5px 4px;}
    .step-no{margin:0 auto 60px;}
    .step-even .step-img, .step-even .step-details{float:none;}
    .step-img, .step-details{margin-bottom:40px;}
    .step-img{text-align:center;}
    .single-pricing{margin-bottom:60px;}
    .project-photo, .project-details{margin-bottom:60px;}
    .cat_i_text{margin-left:0;margin-right:0;padding:0 30px;}
    .tsearch .ts_close{display:none;}
    .tsearch .ts_close{display:none;}
    .cat-items .ci-item.prod_item {width: 100%;}
    .tabs {margin-left: 0px;}
	/*Solutions*/
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:20px 0 40px 20px;line-height:1;text-align:left;font-size:35px;}
	#solutions .parent_slider p {background-color:#fff;padding:20px;margin-top:-50px;width:65%;}
    #solutions .buttons-panel {float:right;margin:-40% auto;width:211px;}
    /*End olutions*/
}

@media only screen and (min-width:768px) and (max-width:1050px)
{
    .baraja-container{width:180px;height:275px;}
    .single-feature .feature-icon i{font-size:70px;}
    .single-feature .feature-title{font-size:18px;line-height:24px;}
    .single-feature .feature-text{display:none;}
    .mail_posit{margin-left:0 !important;}
    .cat_i_text{margin-left:0;margin-right:0;padding:0 30px;}
    .tsearch .ts_close{display:none;}
    .tsearch .ts_close{display:none;}
	/* Begin Case studies */
	.item-page .text_icon2 {height:650px !important;}
	.item-page .text_icon2_bei_air {height:750px !important;}
	/* End Case studies */
}

@media only screen and (min-width: 1201px) and (max-width: 1241px)
{
    .h1z1{font-family:'montserratbold', helvetica, sans-serif;font-size:55px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z2{font-family:'montserratbold', helvetica, sans-serif;font-size:46px;line-height:46px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:-10px;}
    .col-lg-offset-1{margin-left:8.33333333%;}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) 
{
    .h1z1{font-family:'montserratbold', helvetica, sans-serif;font-size:55px;margin-left:100px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z2{font-family:'montserratbold', helvetica, sans-serif;font-size:46px;line-height:46px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:-50px;}
}
    
@media only screen and (min-width:945px) and (max-width:975px)
{
	/* Begin Case studies */
	.item-page .text_icon2 {height:650px !important;}
	.item-page .text_icon2_bei_air {height:850px !important;}
	/* End Case studies */
	/*History*/
	.item-page .text_icon_history{height:550px;}
	.item-page .text_icon_history .img_icon{margin:45px;}
	.item-page .text_icon1_history{height:400px;}
	.item-page .text_icon2_history .img_icon2{margin:45px;}
	.item-page .text_icon2_history{height:350px;}
	.item-page .text_history{height:330px;}
	.item-page .text_icon3_history .img_icon{margin:45px;}
	.item-page .text_icon3_history{height:350px;}
	.item-page .text_icon4_history{height:450px;}
	.container h2{margin:20px 0 0 0;}
}
@media only screen and (min-width:765px) and (max-width:945px)
{
	/* Begin Case studies */
	.item-page .text_icon_new {height:650px;margin:0 !important;width:100% !important;}
	.item-page .text_icon1, .item-page .text_icon3 {height:600px !important;}
	.item-page .text_icon2 {height:700px !important;}
	.item-page .text_icon_bei_air {height:700px !important;}
	.item-page .text_icon1_bei_air {height:700px !important;}
	.item-page .text_icon2_bei_air {height:900px !important;}
	.item-page .text_icon3_bei_air {height:900px !important;}
	.item-page .text_icon2_pr_bei_air {height: 550px !important;}
	.item-page .text_icon2_pr_last_bei_air p {color:#000;font-family:"OpenSansRegular";font-size:16px;padding:25px 0 0 0;height:560px;border-bottom:1px solid #ccc;}
	.item-page .text_icon2_pr_last_bei_air {background-color:#fff;width:100%;margin:0 auto;height:550px;}
	.item-page .text2_case h3{font-size:24px;text-transform:uppercase;font-weight:700;color:#000;text-align:center;margin:60px 0 30px 0;}
    .item-page .text2_case_pr h3{font-size:24px;text-transform:uppercase;font-weight:700;color:#000;text-align:center;margin:45px 0 30px 0;padding-top:25px;border-top:1px solid #ccc;}
    .item-page .text_bei_air{text-align:justify;font-family:"OpenSansRegular";font-size:14px;color:#000;margin:110px 0 0 0;}
	.item-page .text3_case h3{font-size:24px;text-transform:uppercase;font-weight:700;color:#000;text-align:center;margin:60px 0 30px 0;}
	/* End Case studies */
	/*History*/
	.item-page .text_icon_history{height:720px;}
	.item-page .text_icon_history .img_icon{margin:45px;}
	.item-page .text_icon1_history{height:500px;}
	.item-page .text_icon2_history .img_icon2{margin:45px;}
	.item-page .text_icon2_history{height:420px;}
	.item-page .text_history{height:330px;}
	.item-page .text_icon3_history .img_icon{margin:45px;}
	.item-page .text_icon3_history{height:450px;}
	.item-page .text_icon4_history{height:650px;}
	.container h2{margin:20px 0 0 0;}
}    
@media only screen and (max-width:767px)
{
    .prod_btn, #butseldcomp {display: none !important;}
    .navbar-collapse{margin-left:2px;margin-right:2px;background:#222;overflow-y:scroll;}
    .cat-items .ci-item.prod_item {width: 50%;}
    .tabs {margin-left: 0;}
    #cssmenu{width:100%;position:relative;}
    #cssmenu > ul > li.has-sub.root-item-selected > .tem, #cssmenu > ul > li.has-sub.active > .tem{background:#ffffff;color:#f07039;}
    #cssmenu > ul > li.has-sub.active > .tem span {color: #f07039;}
    .navbar-nav > li > a{padding-left:30px;}
    .container.features{padding-bottom:120px;}
    .baraja-container{width:180px;height:250px;}
    .single-feature .feature-title{font-size:14px;line-height:20px;padding:0 5px;}
    .single-feature .feature-text{display:none;}
    .service{margin-bottom:20px;}
    .service .service-description{margin:auto;max-width:480px;}
    .step-even .step-img, .step-even .step-details{float:none;}
    .step .step-img{margin-top:30px;}
    .sub-steps .sub-text{line-height:28px;}
    .figure{width:33.333%;}
    .figure-large{width:66.6667%;}
    .single-pricing-wrap{margin-bottom:40px;}    
    #section-footer {padding-top: 0px;}
    #section-footer .footerlinks {float: none;text-align: center;}
    .social-icons ul li {display: inline-block;}
    .social-icons ul li a {margin-left: 3px;margin-right: 3px;}
    .content{top:98px;overflow:hidden;}
    .mail_posit{margin-left:0 !important;}
    .web_icon{margin-left:3px;}
    .c960{padding:0;}
    .nav-catalog{display:block;}
    .virt_catal{display:block;float:none;margin-right:0;width:100%;}
    #butseldcomp {order: -1;}
    .reverse_block {display:flex;flex-flow: column-reverse;}
    .virt_catal #cssmenu{display:none;margin-top:0;}
    .virt_catal .root-tem a, .virt_catal .root-tem ul{display:block;width:230px;margin:0 auto !important;}
    .virt_bs{float:none;margin-left:0;padding-left:15px;padding-right:15px;}
    .tabs-btns{display:none;}
    .tab-mobile{background:#f07039 url('../images/tab-catalog-arr.png') 95% center no-repeat !important;color:#fff;display:block;height:auto;padding:15px;text-align:left;}
    .tabs-btns li{border-top:1px solid #eeeeee;display:block;height:auto;padding:15px;text-align:left;}
    .tabs-btns li.active{background:none !important;border-top:1px solid #eeeeee !important;color:#3e454c !important;}
    .tabs ul:after{display:none;}
    #refs-intro .c960{padding:0 15px;}
    #refs-table .trow{display:block;}
    #refs-table .trow .rt-item{display:block;width:100%;}
    #map .hoffice{font-size:11px;height:30px;line-height:30px;margin-left:-45px;width:90px;}
    .cat_i_text{margin-left:0;margin-right:0;padding:0 30px;}
    .tsearch .ts_close{display:none;}
    .tsearch .ts_close{display:none;}
	/* Begin Case studies */
	.item-page .text_icon_new {height:800px;margin:0 !important;width:100% !important;}
    .item-page .text_icon1 {height:600px !important;}
    .item-page .text_icon2 {height:600px !important;}
    .item-page .text_icon3 {height:650px !important;}
	.item-page .text_icon_bei_air {height:900px !important;}
	.item-page .text_icon1_bei_air {height:700px !important;}
    .item-page .text_icon2_bei_air {height:900px !important;}
    .item-page .text_icon3_bei_air {height:850px !important;}
	.item-page .text_icon2_pr_bei_air {height:600px !important;}
	.item-page .text_icon2_pr_last_bei_air {height:600px !important;}
	/* End Case studies */
	/*Solutions*/
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:20px 0 40px 20px;line-height:1;text-align:left;font-size:35px;}
	#solutions .parent_slider p {background-color:#fff;padding:20px;margin-top:-50px;width:65%;}
    #solutions .buttons-panel {float:right;margin:-40% auto;width:211px;}
    /*End olutions*/
	/*History*/
	.item-page .text_icon_history{height:700px;}
	.item-page .text_icon_history .img_icon{margin:45px;}
	.item-page .text_icon1_history{height:500px;}
	.item-page .text_icon2_history .img_icon2{margin:45px;}
	.item-page .text_icon2_history{height:400px;}
	.item-page .text_history{height:350px;}
	.item-page .text_icon3_history .img_icon{margin:45px;}
	.item-page .text_icon3_history{height:450px;}
	.item-page .text_icon4_history{height:600px;}
	.container h2{margin:20px 0 0 0;}
}
@media only screen and (min-width:538px) and (max-width:850px){
/*mission*/
.item-page .text_icon_mis{text-align:justify;color:#000;padding:0 10px;height:100px;position:relative;clear:both;}
.item-page .text_icon_mis1{text-align:justify;color:#000;padding:0 10px;height:100px;position:relative;clear:both;}
.item-page .text_icon_mis .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
.item-page .text_icon_mis1 .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
.item-page .text_icon_mis p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
.item-page .text_icon_mis1 p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
}    
    
@media screen and (max-width:640px) 
{
	/*Begin Case studies*/
    .item-page .text_icon_new {height:950px;margin:0 !important;width:100% !important;}
    .item-page .text_icon1 {height:1050px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon2, .item-page .text_icon3 {height:1100px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon1 .img_icon1 {float:left;font-family:"OpenSansRegular";margin:25px !important;clear:both;}
    .item-page .text_icon2 .img_icon {float:right;font-family:"OpenSansRegular";margin:25px !important;clear:both;}	
    .item-page .text3 h3 {font-size:24px;text-transform:uppercase;color:#000;text-align:center;margin-top:-270px !important;}
	.item-page .text_icon1_bei_air {height:1050px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon2_bei_air, .item-page .text_icon3_bei_air {height:1100px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon1_bei_air .img_icon1 {float:left;font-family:"OpenSansRegular";margin:25px !important;clear:both;}
    .item-page .text_icon2_bei_air .img_icon {float:right;font-family:"OpenSansRegular";margin:25px !important;clear:both;}	
    .item-page .text3_bei_air h3 {font-size:24px;text-transform:uppercase;color:#000;text-align:center;margin-top:-270px !important;}
	/*End Case studies*/
    #auth.auth_cont {margin-top:50px;margin-bottom:30px;}
	/*Solutions*/
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:20px 0 40px 20px;line-height:1;text-align:left;font-size:35px;}
	#solutions .parent_slider p {background-color:#fff;padding:20px;margin-top:-50px;width:65%;}
    #solutions .buttons-panel {float:right;margin:-40% auto;width:211px;}
    /*End solutions*/
	/*History*/
	.item-page .text_icon_history{height:850px;}
	.item-page .text_icon_history .img_icon{margin:45px;}
	.item-page .text_icon1_history{height:570px;}
	.item-page .text_icon2_history .img_icon2{margin:45px;}
	.item-page .text_icon2_history{height:500px;}
	.item-page .text_history{height:370px;}
	.item-page .text_icon3_history .img_icon{margin:45px;}
	.item-page .text_icon3_history{height:550px;}
	.item-page .text_icon4_history{height:700px;}
	.container h2{margin:20px 0 0 0;}
}
@media only screen and (max-width: 620px) 
{
    .h1z {font-family:'montserratbold', helvetica, sans-serif;font-size:30px;padding:10px 10px;line-height:36px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z1 {font-family:'montserratbold', helvetica, sans-serif;padding:10px 10px;margin-left:100px;line-height:36px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z2 {font-family:'montserratbold', helvetica, sans-serif;line-height:28px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:-40px;}
	/*Solutions*/
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:20px 0 40px 20px;line-height:1;text-align:left;font-size:35px;}
	#solutions .parent_slider p {background-color:#fff;padding:20px;margin-top:-80px;width:65%;}
    #solutions .buttons-panel {float:right;margin:-50% -10%;width:211px;}
	#solutions .buttons-panel a {border-radius:50px;border-right:1px solid #ff6400;font-size:20px;text-align:center;line-height:1;height:60px;width:150px;background:#ff6400;color:#ffffff;display:table-cell;vertical-align:middle;}
    /*End olutions*/
}
@media only screen and (min-width:481px) and (max-width:537px){
/*mission*/
.item-page .text_icon_mis{text-align:justify;color:#000;padding:0 10px;height:100px;position:relative;clear:both;}
.item-page .text_icon_mis1{text-align:justify;color:#000;padding:0 10px;height:260px;position:relative;clear:both;}
.item-page .text_icon_mis .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
.item-page .text_icon_mis1 .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
.item-page .text_icon_mis p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
.item-page .text_icon_mis1 p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
/*History*/
.item-page .text_icon_history{height:1200px;}
.item-page .text_icon_history .img_icon{margin:75px;}
.item-page .text_icon1_history{height:750px;}
.item-page .text_icon2_history .img_icon2{margin:75px;}
.item-page .text_icon2_history{height:700px;}
.item-page .text_history{height:550px;}
.item-page .text_icon3_history .img_icon{margin:75px;}
.item-page .text_icon3_history{height:750px;}
.item-page .text_icon4_history{height:900px;}
.container h2{margin:15px 0 0 0;}
}
@media only screen and (max-width:480px)
{
    /* Begin table for news about standard */
    #catalogs .tb-standard tr {display:block;margin-bottom:10px;}
    #catalogs .tb-standard tr:focus {background-color:#fbe2d0;}
    #catalogs .tb-standard td {display:block;text-align:center;border-right:none;}
    #catalogs .tb-standard td:last-child {text-align:justify;}
    #catalogs .tb-standard .in-tb {text-align:center;}
    #catalogs .tb-standard .in-tb th {display:block;text-align:center;font-weight:900;text-decoration:underline;border-bottom:none;}
    #catalogs .tb-standard .in-tb tr {display:block;margin-bottom:10px;border-bottom:none;}
    #catalogs .tb-standard .in-tb td {padding:none;border-right:none;}
    #catalogs .tb-standard td:nth-child(even) {padding:10px;width:100%;}
    #catalogs .tb-standard .in-tb td:last-child {text-align:center;}
    #catalogs .tb-standard .in-tb td br {content: "";}
    #catalogs .tabs-container3 {flex-direction:column;overflow-x:auto;}
    /* End table for news about standard */
    .item-page div.text img.icon {display:inline-block;max-height:189px;margin:5px;}
    #catalogs .text-content ul li {position:relative;list-style-type:disc;margin-left:30px;text-align:left;padding-right:5px;}
    h1{font-size:36px;line-height:48px;}
    .cat-items .ci-item.prod_item {width: 100%;}
    h2{font-size:26px;line-height:34px;}
    h3{font-size:24px;line-height:32px;}
    #section-feature{padding-top:140px;padding-bottom:40px;}
    .well-come{margin-top:150px;font-size:48px;}
    .features-control{float:left;height:160px;width:42px;bottom:340px;}
    .features-control .control-icon{position:relative;left:2px !important;float:left;margin-bottom:8px;}
    .step-details .step-description{text-align:justify;}
    .sub-steps{margin-left:5%;}
    .screenshots .col-xs-6{width:100% !important;}
    #subscription-form .input-email{width:320px;}
    .cat-items .ci-item{width:50%;min-width:100px;}
    .cat-items .ci-item .img-container{height:120px;width:120px;}
    .film_roll_wrapper .ref_text{padding-top:20px;}
    .film_roll_wrapper .ref_text h3{font-size:14px;line-height:18px;}
    .film_roll_wrapper .ref_text .title_comment{margin-top:22px;}
    .film_roll_wrapper .ref_text .more{bottom:28px;}
    .cat_i_text{margin-left:0;margin-right:0;padding:0 30px;}
    .tsearch .ts_close{display:none;}
	/*Solutions*/
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:0 0 0 15px;text-align:left;line-height:38px;font-size: 30px;}
    #solutions .parent_slider p{background-color:#fff;padding:20px;width:335px;}
	#solutions .buttons-panel {float:right;margin:-90% -15%;width:211px;}
    #solutions .parent_slider a img{float:none;margin:0;}
    .item-page .img_icon1 {max-height:450px !important;}
	/*End Solutions*/
    /* Begin Case studies */
	.item-page .text_icon_new{height:950px !important;}
    .item-page .text_icon1{background-color:#fff;width:100%;margin:0 auto;height:1050px;}
    .item-page .text_icon2{background-color:#fff;width:100%;margin:0 auto;height:900px;}
    .item-page .text3 h3 {font-size:24px;text-transform:uppercase;color:#000;text-align:center;margin-top:-320px;}
	.item-page .text_icon1_bei_air{background-color:#fff;width:100%;margin:0 auto;height:1050px;}
    .item-page .text_icon2_bei_air{background-color:#fff;width:100%;margin:0 auto;height:900px;}
    .item-page .text3_bei_air h3 {font-size:24px;text-transform:uppercase;color:#000;text-align:center;margin-top:-320px;}
    .item-page .text_icon_new p {text-align:justify;color:#fff;font-family:"OpenSansRegular";font-size:16px;padding:25px;height:500px;}
    .item-page .text_icon1 p, .item-page .text_icon2 p {text-align:justify;color:#000;font-family:"OpenSansRegular";font-size:16px;padding:25px;height:500px;}
	.item-page .text_icon1_bei_air p, .item-page .text_icon2_bei_air p {text-align:justify;color:#000;font-family:"OpenSansRegular";font-size:16px;padding:25px;height:500px;}
    .item-page .text_icon_new .img_icon{float:right;font-family:"OpenSansRegular";margin:25px;clear:both;}
    .item-page .text_icon1 .img_icon{float:right;font-family:"OpenSansRegular";margin:25px;clear:both;}
    .item-page .text_icon3 .img_icon{float:right;font-family:"OpenSansRegular";margin:25px;clear:both;}
    .item-page .text_icon1 .img_icon1{float:left;font-family:"OpenSansRegular";margin:25px 50px;clear:both;}
    .item-page .text_icon1 .img_icon2{float:left;font-family:"OpenSansRegular";margin:10px 0 20px 0;clear:both;}
    .item-page .text_icon2 .img_icon {float:right;font-family:"OpenSansRegular";margin:25px 50px;clear:both;}
    .item-page .text_icon_new .img_icon .img{display:inline-block;margin:5px;max-height:550px;}
    .item-page .text_icon3_bei_air .img_icon{float:right;font-family:"OpenSansRegular";margin:25px;clear:both;}
    .item-page .text_icon2_bei_air .img_icon {float:right;font-family:"OpenSansRegular";margin:25px 50px;clear:both;}
    .item-page .text_icon1 .img_icon .img{display:inline-block;margin:5px;max-height:550px;}
    .item-page .text_icon3 .img_icon .img{display:inline-block;margin:5px;max-height:550px;}
    .item-page .text_icon2 .img_icon1 .img{display:inline-block;margin:5px;max-height:550px;}
	.item-page .text_icon3_bei_air .img_icon .img{display:inline-block;margin:5px;max-height:550px;}
    .item-page .text_icon2_bei_air .img_icon1 .img{display:inline-block;margin:5px;max-height:550px;}
    /* End Case studies */
	/*mission*/
	.item-page .text_icon_mis{text-align:justify;color:#000;padding:0 10px;height:220px;position:relative;clear:both;}
	.item-page .text_icon_mis1{text-align:justify;color:#000;padding:0 10px;height:270px;position:relative;clear:both;}
	.item-page .text_icon_mis .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
	.item-page .text_icon_mis1 .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
	.item-page .text_icon_mis p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
	.item-page .text_icon_mis1 p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
	/*History*/
	.item-page .text_icon_history{height:1200px;}
	.item-page .text_icon_history .img_icon{margin:75px;}
	.item-page .text_icon1_history{height:850px;}
	.item-page .text_icon2_history .img_icon2{margin:75px;}
	.item-page .text_icon2_history{height:750px;}
	.item-page .text_history{height:550px;}
	.item-page .text_icon3_history .img_icon{margin:75px;}
	.item-page .text_icon3_history{height:800px;}
	.item-page .text_icon4_history{height:1000px;}
	.container h2{margin:15px 0 0 0;}
}
@media only screen and (max-width: 420px) 
{
    .h1z {font-family:'montserratbold', helvetica, sans-serif;font-size:20px;padding:10px 10px;line-height:36px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z1 {font-family:'montserratbold', helvetica, sans-serif;font-size:30px;padding:10px 10px;margin-left:100px;line-height:36px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z2 {font-family:'montserratbold', helvetica, sans-serif;font-size:28px;line-height:28px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:-50px;}
}
@media only screen and (max-width:380px)
{
	/*Begin Case studies*/
    .item-page .text_icon_new {height:1000px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon1 {height:1100px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon2 {height:1100px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon3 {height:950px !important;margin:0 !important;width:100% !important;}
	.item-page .text_icon2_bei_air {height:1100px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon3_bei_air {height:950px !important;margin:0 !important;width:100% !important;}
    .item-page .text_icon1 .img_icon1 {float:left;font-family:"OpenSansRegular";margin:25px !important;clear:both;}
    .item-page .text_icon2 .img_icon {float:right;font-family:"OpenSansRegular";margin:25px !important;clear:both;}
	.item-page .text_icon2_bei_air .img_icon {float:right;font-family:"OpenSansRegular";margin:25px !important;clear:both;}
    .item-page .text_icon1 p {padding: 0 20px !important;text-align:justify;color:#000;font-family:"OpenSansRegular";font-size:16px;padding:25px;height:550px !important;}
    .item-page .text_icon2 p {text-align:justify;color:#000;font-family:"OpenSansRegular";font-size:16px;padding:25px;height:550px !important;}
    .item-page .text_icon3 p {padding: 0 20px !important;}
    .item-page .text_icon2 .img_icon2 {margin:0 auto;}
    .item-page .text3 h3 {font-size:24px;text-transform:uppercase;color:#000;text-align:center;margin-top:-270px !important;}
    .item-page .text_icon2_bei_air p {text-align:justify;color:#000;font-family:"OpenSansRegular";font-size:16px;padding:25px;height:550px !important;}
    .item-page .text_icon3_bei_air p {padding: 0 20px !important;}
    .item-page .text_icon2_bei_air .img_icon2 {margin:0 auto;}
    .item-page .text3_bei_air h3 {font-size:24px;text-transform:uppercase;color:#000;text-align:center;margin-top:-270px !important;}
	/*End Case studies*/
   #auth.auth_cont {margin-top:50px;margin-bottom:30px;}
	/*mission*/
	.item-page .text_icon_mis{text-align:justify;color:#000;padding:0 10px;height:350px;position:relative;clear:both;}
	.item-page .text_icon_mis1{text-align:justify;color:#000;padding:0 10px;height:400px;position:relative;clear:both;}
	.item-page .text_icon_mis .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
	.item-page .text_icon_mis1 .img_icon{display:inline-block;color:#000;margin:0 15px 15px 0;}
	.item-page .text_icon_mis p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
	.item-page .text_icon_mis1 p{text-align:justify;font-size:19px;color:#000;line-height:1.6em;position:relative;top:50%;transform:translate(0, -50%);left:0;}
	/*History*/
	.item-page .text_icon_history{height:1500px;}
	.item-page .text_icon_history .img_icon{margin:15px;}
	.item-page .text_icon1_history{height:1150px;}
	.item-page .text_icon2_history .img_icon2{margin:25px;}
	.item-page .text_icon2_history{height:850px;}
	.item-page .text_history{height:650px;}
	.item-page .text_icon3_history .img_icon{margin:25px;}
	.item-page .text_icon3_history{height:900px;}
	.item-page .text_icon4_history{height:1450px;}
	.container h2{margin:0 auto;}
}
@media only screen and (max-width:360px)
{
    .item-page .text_img img{display:inline-block;max-height:189px;margin:5px;}
    .text ul li{position:relative;list-style-type:disc;margin-right:10px;margin-left:20px;}
    .client-photos .photo-hold{width:80px;height:80px;margin-bottom:16px;}
    #subscription-form .input-email{width:250px;}
    .cat_i_text{margin-left:0;margin-right:0;padding:0 30px;}
    .tsearch .ts_close{display:none;}
    .fancybox-thublers{display:none;}
    .h1z {font-family:'montserratbold', helvetica, sans-serif;font-size:20px;padding:10px 10px;line-height:36px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}	
    .h1z1 {font-family:'montserratbold', helvetica, sans-serif;font-size:25px;padding:10px 20px;margin-left:100px;line-height:36px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:50px;}
    .h1z2 {font-family:'montserratbold', helvetica, sans-serif;font-size:28px;line-height:28px;margin-bottom:25px;text-shadow:1px 1px 4px black;text-transform:uppercase;font-weight:700;margin-top:-65px;}
}
@media only screen and (max-width:281px)
{
    #solutions ul {padding:0;}
    #solutions .parent_slider h1 {background-color:#fff;color:#000;text-transform:none;padding:10px 0 35px 0;text-align:left;line-height:1.5;font-size:24px;}
    #solutions .parent_slider p {background-color:#fff;padding:20px;width:250px;font-size:12px;}
    #solutions .buttons-panel {float:none;margin:12% 15% 12% 7%;width:211px;}
    #solutions .buttons-panel a {border-radius:50px;border-right:1px solid #ff6400;font-size:20px;text-align:center;line-height:1.5;height:64px;width:211px;background:#ff6400;color:#ffffff;display:table-cell;vertical-align:middle;}
}
@media only screen and (min-width:768px)
{
    .tabs-btns{display:table !important;}
}
@media only screen and (max-height:500px)
{
    .tender li a, .tender li a .icon, .tender li a .icon span{height:45px;overflow:hidden;width:45px;}
    .fancybox-thublers{display:none;}
}
